Get contact
curl --request GET \
--url https://tapify.app/api/v1/contacts/{contactId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://tapify.app/api/v1/contacts/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "f08f7c49-8f1e-42ac-b5ac-e0d6bd37d938",
"workspaceId": "9df81bd4-3d76-42cc-9518-a019ea75a221",
"fullName": "Alex Morgan",
"jobTitle": "Sales Director",
"company": "Northstar",
"email": "alex@northstar.example",
"mobile": "+31612345678",
"phone": "<string>",
"website": "https://northstar.example",
"linkedin": "https://linkedin.com/in/alex-morgan",
"address": "Amsterdam, Netherlands",
"message": "Interested in a demo.",
"internalNote": "Met at Tech Expo.",
"connectedWith": {
"id": "45fa16aa-2546-49b3-9d1e-7b7e1c9fb1e7",
"name": "Mina Park",
"avatarUrl": "https://example.com/mina.jpg"
},
"tags": [
{
"name": "Follow up",
"color": "neutral"
}
],
"details": [
{
"type": "email",
"value": "alex@northstar.example",
"isPrimary": true
}
],
"createdAt": "2026-07-28T09:30:00.000Z",
"enrichedAt": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}Contacts
Get contact
Get one workspace contact and their saved details.
GET
/
contacts
/
{contactId}
Get contact
curl --request GET \
--url https://tapify.app/api/v1/contacts/{contactId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://tapify.app/api/v1/contacts/{contactId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "f08f7c49-8f1e-42ac-b5ac-e0d6bd37d938",
"workspaceId": "9df81bd4-3d76-42cc-9518-a019ea75a221",
"fullName": "Alex Morgan",
"jobTitle": "Sales Director",
"company": "Northstar",
"email": "alex@northstar.example",
"mobile": "+31612345678",
"phone": "<string>",
"website": "https://northstar.example",
"linkedin": "https://linkedin.com/in/alex-morgan",
"address": "Amsterdam, Netherlands",
"message": "Interested in a demo.",
"internalNote": "Met at Tech Expo.",
"connectedWith": {
"id": "45fa16aa-2546-49b3-9d1e-7b7e1c9fb1e7",
"name": "Mina Park",
"avatarUrl": "https://example.com/mina.jpg"
},
"tags": [
{
"name": "Follow up",
"color": "neutral"
}
],
"details": [
{
"type": "email",
"value": "alex@northstar.example",
"isPrimary": true
}
],
"createdAt": "2026-07-28T09:30:00.000Z",
"enrichedAt": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}{
"error": {
"code": "bad_request",
"message": "Request body is invalid.",
"details": {}
}
}Use the contact
id returned by List contacts or Create contact. The response includes their saved details, tags, private note, and assigned team member.Authorizations
API key created under Settings → API keys.
Path Parameters
Contact ID.
Example:
"f08f7c49-8f1e-42ac-b5ac-e0d6bd37d938"
Response
Contact information
A contact saved in the Tapify Teams workspace.
Show child attributes
Show child attributes
Was this page helpful?
⌘I